CVE-2018-15492 – A vulnerability in the lservnt.exe component of Sentinel License Manager version 8.5.3.35 …

0

Vuln ID: CVE-2018-15492

Published:  2018-08-18  02:29:01Z

Description: A vulnerability in the lservnt.exe component of Sentinel License Manager version 8.5.3.35 (fixed in 8.5.3.2403) causes UDP amplification.

Source: NVD.NIST.GOV